<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_NEWS","News");
define("_FUNCTIONS","Ađgerđir");
define("_YES","Já");
define("_NO","Nei");
define("_ALLTOPICS","Allir efnisflokkar");
define("_CATEGORY","Flokkur");
define("_SAVECHANGES","Vista breytingar");
define("_OK","Í lagi!");
define("_SAVE","Vista");
define("_NOSUBJECT","Engin fyrirsögn");
define("_ARTICLES","greinar");
define("_ALL","Allt");
define("_AREYOUSURE","Ertu viss um ađ ţú hafir haft vefslóđ međ? Athugađirđu hvort hún sé ekki örugglega rétt?");
define("_SELECTTOPIC","Veldu efnisflokk");
define("_OPTION","Valkostur");
define("_AUTHOR","Höfundur");
define("_NAME","Nafn");
define("_DATE","Dags");
define("_TITLE","Titill");
define("_HOUR","klukkustund");
define("_EDITCATEGORY","Breyta flokki");
define("_ARTICLEADMIN","Greina/frétta stjórnsíđa");
define("_ADDARTICLE","Bćta nýrri grein viđ");
define("_STORYTEXT","Texti fréttar");
define("_EXTENDEDTEXT","Aukatexti");
define("_ARESUREURL","(Ertu viss um ađ ţú hafir haft vefslóđ međ? Athugađirđu hvort hún sé ekki örugglega rétt?)");
define("_PUBLISHINHOME","Birta á ađalsíđu?");
define("_ONLYIFCATSELECTED","Virkar ađeins ef <i>greinar</i> flokkurinn er ekki valinn");
define("_ADD","Bćta viđ");
define("_PROGRAMSTORY","Viltu forrita fréttina fram í tímann?");
define("_NOWIS","Í dag er");
define("_DAY","Dagur");
define("_UMONTH","Mánuđur");
define("_YEAR","Ár");
define("_PREVIEWSTORY","Skođa frétt");
define("_POSTSTORY","Senda inn frétt");
define("_REMOVESTORY","Ertu viss um ađ ţú viljir eyđa frétt númer");
define("_ANDCOMMENTS","og öllum athugasemdum viđ hana?");
define("_CATEGORIESADMIN","Stjórnun flokka");
define("_CATEGORYADD","Bćta viđ nýjum flokk");
define("_CATNAME","Nafn flokks");
define("_NOARTCATEDIT","Ţú getur ekki breytt <i>greinar</i> flokknum");
define("_ASELECTCATEGORY","Veldu flokk");
define("_CATEGORYNAME","Nafn flokks");
define("_DELETECATEGORY","Eyđa flokki");
define("_SELECTCATDEL","Veldu flokk til ađ eyđa");
define("_CATDELETED","Flokki eytt!");
define("_WARNING","Varúđ");
define("_THECATEGORY","Flokkurinn");
define("_HAS","inniheldur");
define("_STORIESINSIDE","fréttir");
define("_DELCATWARNING1","Ţú getur eytt ţessum flokki og öllum fréttum og athugasemdum");
define("_DELCATWARNING2","eđa ađ ţú getur flutt allar fréttirnar yfir í nýjan flokk.");
define("_DELCATWARNING3","Hvađ viltu gera?");
define("_YESDEL","Já! Eyđa öllu!");
define("_NOMOVE","Nei! Flytja fréttirnar mínar!");
define("_MOVESTORIES","Flytja fréttirnar yfir í nýjan flokk");
define("_ALLSTORIES","Allar fréttir í");
define("_WILLBEMOVED","verđa fluttar.");
define("_SELECTNEWCAT","Veldu nýja flokkinn");
define("_MOVEDONE","Til hamingju! Flutningnum er lokiđ!");
define("_CATEXISTS","Ţessi flokkur er ţegar til!");
define("_CATSAVED","Flokkur vistađur!");
define("_GOTOADMIN","Fara í stjórnunarhluta");
define("_CATADDED","Nýjum flokki bćtt viđ!");
define("_AUTOSTORYEDIT","Breyta sjálfvirkri frétt");
define("_NOTES","Athugasemdir");
define("_CHNGPROGRAMSTORY","Veldu nýja dagsetningu fyrir ţessa frétt:");
define("_SUBMISSIONSADMIN","Stýring fyrir nýjar fréttir");
define("_DELETESTORY","Eyđa frétt");
define("_EDITARTICLE","Breyta frétt");
define("_NOSUBMISSIONS","Engar nýjar fréttir");
define("_NEWSUBMISSIONS","Nýjar fréttir");
define("_NOTAUTHORIZED1","Ţú hefur ekki réttindi til ađ breyta ţessari frétt!");
define("_NOTAUTHORIZED2","Ţú getur ekki breytt eđa eytt frétt sem ţú sendir ekki inn.");
define("_POLLTITLE","Titill skođanakönnunar");
define("_POLLEACHFIELD","Vinsamlegast setjiđ hvern svarmöguleika í sér reit");
define("_ACTIVATECOMMENTS","Gera mögulegt ađ gera athugasemdir viđ ţessa grein?");
define("_LANGUAGE","Tungumál");
define("_ATTACHAPOLL","Tengja könnun viđ ţessa grein");
define("_LEAVEBLANKTONOTATTACH","(Látiđ vera autt til ţess ađ senda inn grein án ţess ađ henni fylgi skođanakönnun)<br>(ATH: Ekki er hćgt ađ tengja skođanakönnun viđ sjálfvirkar/forritađar fréttir)");
define("_USERPROFILE","User Profile");
define("_EMAILUSER","Email User");
define("_SENDPM","Send Private Message");

define("_PUBLISHON","Publish on");
define("_SCHEDULENEWS","Schedule News");
define("_PROFILE","Profile");
define("_USERNEWS","News Sent by");

?>